import http from '@/utils/request'

/**
 * 查询用户收藏列表
 * @param params
 * @returns
 */
export function fetchQueryCollectionList<T>(params: T) {
  return http.post('/conversation/api/collection/mobile/v1/query_user_collection_page', params)
}
